@charset "utf-8"; 

/* ------------------------------
    reset
------------------------------ */

@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

a{
	color:#313131; 
	text-decoration:none;
}
a:hover {
	text-decoration:none;
	cursor:pointer;
} 
html,body{	height:100%;}
html{
	font-size:62.5%;
    overflow-y: scroll;
}

body, h1, h2, h3, h4, h5, h6, p, address,
ul, ol, li, dl, dt, dd,
table, th, td, img, form {
	margin: 0;
	padding: 0;
	border: none;
	line-height: 100%;
	list-style-type: none;
	font-style: normal;
	font-weight: normal;
	font-family: 'Noto Sans Japanese',sans-serif;
	text-align: left;
	color:#090909; 
}

textarea { font-size: 100%; }
img { vertical-align: bottom; }

/* ------------------------------
    base
------------------------------ */

body{
	font-size:1.0rem;
	min-width:1280px;
}
p,table,dl,ol  {
	font-size: 1.8rem;
	line-height: 1.6;
}

/* ------------------------------
    contents
------------------------------ */

#overlay{
	display:none;
}
#header{
	background:#fff;
	padding:12px 0 0 0;
}
#header h1{
	float:left;
	padding:15px 0 0 0;
}
#header .img{
	text-align:right;
	width:1280px;
	margin:0 auto;
}
#header .sp_wrap{
	border-bottom:5px solid #0268b8;
}
#header .sp_menubar{
	background:#fff;
}
#gnavi{
	float:left;
	width:974px;
	background:#fff;
	padding:8px 0 9px 0;
}
#gnavi .wrap{
	width:auto;
}
#gnavi .menu{
	float:left;
	width:561px;
	padding:13px 0 0 0;
}
#gnavi .menu li{
	float:left;
	width:185px;
	text-align:center;
	line-height:1.0;
	font-size:1.6rem;
	font-weight:bold;
}
#gnavi .menu li a{
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#gnavi .menu li a:hover{
	color:#0268b8;
}
#gnavi .menu li+li{
	border-left:3px solid #d3d3d3;
}
#gnavi .bnr{
	float:right;
	width:410px;
}
#gnavi .bnr li{
	float:left;
	width:200px;/* 400px �Z�~�i�[�폜��400��*/
	font-size:1.6rem;
	font-weight:bold;
	text-align:center;
}
#gnavi .bnr li a{
	position:relative;
	display:block;
	color:#fff;
	line-height:1.0;
	border-radius:25px;
	padding:12px 0 14px;
}
.ie #gnavi .bnr li a{
	padding:12px 0 15px 0;
}
#gnavi .bnr li a::before{
	content:'';
	position:absolute;
	top:50%;
	right:12px;
	width: 9px;
	height: 9px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	margin-top:-6px;
}
#gnavi .bnr li+li{
	margin-left:10px;
}
#gnavi .bnr .bl a{
	background:#0268b8;
	border:1px solid #0268b8;
}
#gnavi .bnr .yr a{
	background:#ffb100;
	border:1px solid #ffb100;
}
#gnavi .bnr .bl a:hover{
	color:#0268b8;
	background:#fff
}
#gnavi .bnr .bl a:hover::before{
	border-top: 2px solid #0268b8;
	border-right: 2px solid #0268b8;
}
#gnavi .bnr .yr a:hover{
	color:#ffb100;
	background:#fff;
}
#gnavi .bnr .yr a:hover::before{
	border-top: 2px solid #ffb100;
	border-right: 2px solid #ffb100;
}
#header .toggle{
	display:none;
}

#fv{
	position:relative;
	height:100vh;
	background:url(https://www.ntt-tx.co.jp/products/infocabina/yellowfincloud/ad/img/main.jpg) center center no-repeat;
	background-size:cover;
}
#fv h2{
	position:absolute;
	width:500px;
	height:100px;
	top:50%;
	left:50%;
	font-size:5.4rem;
	line-height:1.0;
	font-weight:bold;
	text-align:center;
	color:#0268b8;
	margin-left:-250px;
	margin-top:-50px;
}
#fv h2 span{
	display:block;
	font-size:2.4rem;
	margin:20px 0 0 0;
}
#fv .link a{
	display:block;
	position:absolute;
	bottom:50px;
	left:50%;
	width:42px;
	height:25px;
	background:url(https://www.ntt-tx.co.jp/products/infocabina/yellowfincloud/ad/img/link_off.png) 0 0 no-repeat;
	margin-left:-21px;
	text-indent:105%;
	overflow:hidden;
	white-space:nowrap;
	cursor:pointer;
}
#fv .link a:hover{
	background:url(https://www.ntt-tx.co.jp/products/infocabina/yellowfincloud/ad/img/link_on.png) 0 0 no-repeat;
}



.headline{
	font-size:4.5rem;
	text-align:center;
	font-weight:bold;
	color:#0268b8;
	line-height:1.0;
	background:url(https://www.ntt-tx.co.jp/products/infocabina/yellowfincloud/ad/img/cloud.png) center 0 no-repeat;
	padding:60px 0 0 0;
	margin:120px 0 60px;
}
#about p{
	font-size:1.8rem;
	line-height:1.6;
	color:#fff;
}
#about .bl{
	height:280px;
	background:url(https://www.ntt-tx.co.jp/products/infocabina/yellowfincloud/ad/img/img1_1.jpg) calc(50% - 288px) center no-repeat;
}
#about .inner .txt{
	position:relative;
	box-sizing:border-box;
}
#about .inner.bl .txt{
	position:relative;
	width:calc(50% - 95px);
	height:280px;
	background:#0070bb;
	margin:0 0 0 auto;
}
#about .inner.bl .txt::before{
	content:'';
	position:absolute;
	top:0;
	left:-94px;
	width:95px;
	height:280px;
	background:url(https://www.ntt-tx.co.jp/products/infocabina/yellowfincloud/ad/img/img1_1bg.png) 0 0 no-repeat;
}
#about .inner.bl .txt p{
	position:absolute;
	top:50%;
	left:20px;
	width:485px;
	-webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
}
#about .yr{
	height:278px;
	background:url(https://www.ntt-tx.co.jp/products/infocabina/yellowfincloud/ad/img/img1_2.jpg) calc(50% + 272px) center no-repeat;
}
#about .inner.yr .txt{
	position:relative;
	width:calc(50% - 95px);
	height:278px;
	background:#ffb100;
	margin:0 auto 0 0;
}
#about .inner.yr .txt::before{
	content:'';
	position:absolute;
	top:0;
	right:-95px;
	width:95px;
	height:278px;
	background:url(https://www.ntt-tx.co.jp/products/infocabina/yellowfincloud/ad/img/img1_2bg.png) 0 0 no-repeat;
}
#about .inner.yr .txt p{
	position:absolute;
	top:50%;
	right:30px;
	width:485px;
	-webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
}
#overview ul{
	width:1280px;
	text-align:center;
	margin:0 auto;
}
#overview ul li{
	display:inline-block;
	width:360px;
	text-align:center;
	padding:0 30px;
}
#overview ul li .ttl{
	font-size:2.4rem;
	line-height:1.4;
	font-weight:bold;
	text-align:center;
	margin:25px 0 5px;
}
#overview ul li p{
	font-size:1.4rem;
	line-height:1.7;
}
#overview ul li .btn{
	width:200px;
	font-size:1.8rem;
	text-align:center;
	margin:20px auto 0 auto;
}
#overview ul li .btn a{
	position:relative;
	display:block;
	background:#ffb100;
	border:1px solid #ffb100;
	color:#fff;
	line-height:1.0;
	font-weight:bold;
	border-radius:20px;
	padding:11px 0 12px;
}
#overview ul li .btn a::before{
	content:'';
	position:absolute;
	top:50%;
	right:12px;
	width: 8px;
	height: 8px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	margin-top:-5px;
}
#overview ul li .btn a:hover{
	background:#fff;
	color:#ffb100;
}
#overview ul li .btn a:hover::before{
	border-top: 2px solid #ffb100;
	border-right: 2px solid #ffb100;
}

#data .sub{
	text-align:center;
	font-size:2.8rem;
	font-weight:bold;
	margin:0 0 20px;
}
#data .caption{
	text-align:center;
	font-size:1.6rem;
}
#data .block{
	border-radius:5px;
	background:#f3f3f3;
	padding:45px 50px;
}
#data .block+.sub{
	margin-top:75px;
}
#data .report ul{
	margin:30px 0 0 0;
}
#data .report ul li{
	float:left;
	width:322px;
	text-align:center;
}
#data .report ul li+li{
	position:relative;
	margin-left:100px;
}
#data .report ul li+li::after{
	content:'';
	position:absolute;
	top:50%;
	left:-55px;
	width:22px;
	height:22px;
	box-sizing:border-box;
	border-right:5px solid #000;
	border-bottom:5px solid #000;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	margin-left:-11px;
}
#data .report ul li p{
	text-align:center;
	font-size:1.6rem;
	font-weight:bold;
	margin:15px 0 0 0;
}
#data .report .inner{
	overflow:hidden;
	margin:35px 0 0 0;
}
#data .report .inner div{
	float:left;
	width:587px;
	text-align:center;
	background:#fff;
	border-radius:5px;
	padding:25px 0;
}
#data .report .inner div p{
	font-weight:bold;
	text-align:center;
	font-size:2.2rem;
	margin:0 0 15px;
}
#data .report .inner div+div{
	float:right;
}

#data .board ul{
	text-align:center;
	margin:30px 0 35px 0;
}
#data .board ul li{
	display:inline-block;
	text-align:center;
	padding:0 50px;
	vertical-align:middle;
}
#data .board ul li p{
	text-align:center;
	font-weight:bold;
	font-size:1.6rem;
	line-height:1.7;
	margin:15px 0 0 0;
}
#data .board ul li+li{
	position:relative;
}
#data .board ul li+li::after{
	content:'';
	position:absolute;
	top:50%;
	left:-10px;
	width:22px;
	height:22px;
	box-sizing:border-box;
	border-right:5px solid #000;
	border-bottom:5px solid #000;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	margin-left:-11px;
}
#data .board .inner{
	background:#fff;
	text-align:center;
	font-size:0;
	border-radius:5px;
	padding:35px 0 30px;
}
#data .board .inner div{
	display:inline-block;
	width:338px;
	vertical-align:top;
	margin:0 15px;
}
#data .board .inner p{
	text-align:center;
	color:#fff;
	background:#ff6039;
	font-weight:bold;
	border-radius:3px;
	margin:0 0 20px;
}
.ie #data .board .inner p{
	padding-bottom:2px;
}
#data .board .inner div:nth-child(2) p{
	background:#0268b8;
}
#data .board .inner div:nth-child(3) p{
	background:#ffb100;
}

#data .comm .inner{
	overflow:hidden;
	margin:35px 0 0 0;
}
#data .comm .inner div{
	float:left;
	width:587px;
	text-align:center;
	background:#fff;
	border-radius:5px;
	padding:25px 0;
}
#data .comm .inner div .ttl{
	font-weight:bold;
	text-align:center;
	font-size:2.2rem;
	margin:0 auto 15px auto;
}
#data .comm .inner div p{
	width:500px;
	font-size:1.6rem;
	margin:15px auto 0 auto;
}
#data .comm .inner div+div{
	float:right;
}
#data .comm .inner .clear{
	clear:both;
	text-align:center;
	font-size:2.8rem;
	font-weight:bold;
	color:#ff5122;
	padding:30px 0 0 0;
}
#data .comm .inner div .ar{
	text-align:right;
	width:495px;
	font-size:1.4rem;
	margin:10px auto 0 auto;
}
#data .comm .inner2{
	background:#fff;
	text-align:center;
	font-size:0;
	border-radius:5px;
	padding:35px 0 30px;
	margin:40px 0 0 0;
}
#data .comm .inner2 div{
	display:inline-block;
	width:338px;
	vertical-align:top;
	margin:0 15px;
}
#data .comm .inner2 p{
	text-align:center;
	color:#fff;
	background:#0268b8;
	font-weight:bold;
	border-radius:3px;
	margin:0 0 20px;
}
.ie #data .comm .inner2 p{
	padding-bottom:2px;
}

#data .coop ul{
	font-size:0;
	text-align:center;
	margin:30px 0 0 0;
}
#data .coop ul li{
	display:inline-block;
	width:295px;
	text-align:center;
	vertical-align:top;
}
#data .coop ul li div{
	background:#fff;
	margin:10px 0 0 0;
	padding:17px 0;
}
#data .coop ul li+li{
	position:relative;
	margin-left:100px;
}
#data .coop ul li+li::after{
	content:'';
	position:absolute;
	top:50%;
	left:-55px;
	width:22px;
	height:22px;
	box-sizing:border-box;
	border-right:5px solid #000;
	border-bottom:5px solid #000;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	margin-left:-11px;
}
#data .coop ul li .ttl{
	font-size:1.8rem;
	font-weight:bold;
	color:#0070bb;
	margin:0 0 10px;
}
#data .coop ul li p{
	text-align:center;
	font-size:1.6rem;
	font-weight:bold;
	margin:15px 0 0 0;
}
#data .coop .inner{
	overflow:hidden;
	margin:35px 0 0 0;
}
#data .coop .inner div{
	float:left;
	width:587px;
	text-align:center;
	background:#fff;
	border-radius:5px;
	padding:25px 0;
}
#data .coop .inner div .ttl{
	width:auto;
	font-weight:bold;
	text-align:center;
	font-size:2.2rem;
	line-height:1.2;
	margin:0 0 15px;
}
#data .coop .inner div p{
	width:500px;
	font-size:1.6rem;
	margin:15px auto 0 auto;
}
#data .coop .inner div+div{
	float:right;
}

#data .spec .img{
	background:#fff;
	border-radius: 5px;
	text-align:center;
	padding: 25px 0;
	margin:30px 0 40px 0;
}
#data .spec .inner{
	overflow:hidden;
}
#data .spec .inner div{
	float:left;
	display:table;
	width:587px;
	border-top-right-radius:5px;
	border-bottom-right-radius:5px;
}
#data .spec .inner div+div{
	float:right;
}
#data .spec .inner div .ttl{
	display:table-cell;
	width:145px;
	background:#ffb100;
	text-align:center;
	font-size:2.2rem;
	line-height:1.2;
	color:#fff;
	font-weight:bold;
	vertical-align:middle;
	border-top-left-radius:5px;
	border-bottom-left-radius:5px;
	padding:0;
}
#data .spec .inner div+div .ttl{
	background:#005ab7;
}
#data .spec .inner div p{
	display:table-cell;
	background:#fff;
	font-size:1.6rem;
	vertical-align:middle;
	padding:15px 18px;
}

#data .policy .inner{
	background:#fff;
	text-align:center;
	font-size:0;
	border-radius:5px;
	padding:35px 0 30px;
	margin:35px 0 0 0;
}
#data .policy .inner>div{
	display:inline-block;
	width:338px;
	vertical-align:top;
	margin:0 20px;
}
#data .policy .inner>div>div{
	border:3px solid #f3f3f3;
	padding:15px 0;
}
#data .policy .inner p{
	text-align:center;
	color:#fff;
	background:#0268b8;
	font-weight:bold;
	border-radius:3px;
	margin:0 0 20px;
}
.ie #data .policy .inner p{
	padding-bottom:2px;
}
#data .policy .or{
	text-align:center;
	font-size:2.8rem;
	font-weight:bold;
	color:#ff5122;
	padding:30px 0 0 0;
}

#data .safety .inner{
	text-align:center;
	background:#fff;
	font-size:0;
	margin:35px 0 0 0;
	padding:35px 0 30px;
}
#data .safety .inner>div{
	display:inline-block;
	width:340px;
	vertical-align:top;
	margin:0 13px;
}
#data .safety .inner img{
	margin:30px 0;
}
#data .safety .inner .ttl{
	text-align:center;
	color:#fff;
	font-size:1.8rem;
	background:#0268b8;
	font-weight:bold;
	border-radius:3px;
}
.ie #data .safety .inner .ttl{
	padding-bottom:2px;
}
#data .safety .inner p{
	font-size:1.6rem;
}

#compare table{
	width:1140px;
	border-spacing:0;
	table-layout:fixed;
	margin:0 auto;
}
#compare table thead th{
	font-size:2.4rem;
	font-weight:bold;
	text-align:center;
}
#compare table thead th:nth-child(n+3){
	background:#f3f3f3;
}
#compare table thead th:nth-child(3){
	border-right:3px solid #fff;
}
#compare table thead th:nth-child(4){
	border-right:3px solid #f3f3f3;
	border-top-right-radius:5px;
}
#compare table thead .blank{
	width:228px;
}
#compare table thead .bl{
	width:300px;
	border:3px solid #0070bb;
	border-bottom:0;
	border-top-left-radius:5px;
	background:#a4c7e7;
	padding:10px 0;
}
#compare table tbody th,
#compare table tbody td{
	font-size:1.4rem;
	font-weight:bold;
}
#compare table tbody td{
	text-align:center;
	line-height:1.3;
	padding:8px 0;
}
#compare table tbody .bl{
	border-left:3px solid #0070bb;
	border-right:3px solid #0070bb;
	border-top:3px solid #0070bb;
	background:#e3eaf1;
}
#compare table tbody tr:first-child th{
	border-left:3px solid #d5d5d5;
	border-top:3px solid #d5d5d5;
	border-top-left-radius:5px;
}
#compare table tbody tr:last-child .bl{
	border-bottom:3px solid #0070bb;
}
#compare table tbody tr:last-child th{
	border-bottom:3px solid #d5d5d5;
	border-bottom-left-radius:5px;
}
#compare table tbody tr:last-child td:last-child{
	border-bottom-right-radius:5px;
}
#compare table tbody th{
	background:#eaeaea;
	border-left:3px solid #d5d5d5;
	border-top:3px solid #d5d5d5;
	padding:0 24px;
}
#compare table tbody tr:first-child td:nth-child(n+3){
	border-right:3px solid #f3f3f3;
	border-top:3px solid #f3f3f3;
}
#compare table tbody tr:last-child td{
	border-bottom:3px solid #f3f3f3;
}
#compare table tbody td{
	background:#fff;
	border-right:3px solid #f3f3f3;
	border-top:3px solid #f3f3f3;
	padding:10px 0;
}
#compare table tbody td p{
	width:225px;
	font-size:1.4rem;
	line-height:1.4;
	font-weight:bold;
	margin:0 auto;
	padding:0 0 0 32px;
}
#compare table tbody td .en{
	min-height:24px;
	background:url(https://www.ntt-tx.co.jp/products/infocabina/yellowfincloud/ad/img/icon_en.png) 0 center no-repeat;
}
#compare table tbody td .tri{
	min-height:24px;
	background:url(https://www.ntt-tx.co.jp/products/infocabina/yellowfincloud/ad/img/icon_tri.png) 0 center no-repeat;
}
#compare table tbody td .bt{
	min-height:24px;
	background:url(https://www.ntt-tx.co.jp/products/infocabina/yellowfincloud/ad/img/icon_batsu.png) 2px center no-repeat;
}
#compare table tbody td .min{
	min-height:23px;
	padding-top:1px;
}

#example .match{
	float:left;
	width:535px;
	text-align:center;
	border:5px solid #eaeaea;
	border-radius:5px;
	padding:30px 40px 35px;
}
#example .match+.match{
	float:right;
}
#example .match div p{
	text-align:center;
	font-size:1.8rem;
	font-weight:bold;
	margin:15px 0 0;
}
#example .match div{
	border-bottom:5px solid #eaeaea;
	padding:0 0 15px 0;
	margin:0 0 15px 0;
}
#example .match .ttl{
	font-size:1.8rem;
	font-weight:bold;
	color:#0070bb;
	margin:0 0 3px;
}
#example .match p{
	font-size:1.6rem;
}
#example .wrap+.wrap{
	margin-top:70px;
}
#example .sub{
	text-align:center;
	font-size:2.8rem;
	font-weight:bold;
	margin:0 0 20px;
}
#example .bnr{
	overflow:hidden;
}
#example .bnr li{
	float:left;
	width:280px;
	height:105px;
	border:5px solid #eaeaea;
	border-radius:5px;
	margin:40px 40px 0 0;
}
#example .bnr li:nth-child(4n){
	margin-right:0;
}
#example .bnr li:nth-child(-n+4){
	margin-top:0;
}

#effect .ttl{
	font-weight:bold;
	color:#0070bb;
	font-size:2.4rem;
	text-align:center;
}
#effect .wrap{
	background:#f3f3f3;
	border-radius:5px;
	padding:50px;
	box-sizing:border-box;
}
#effect .block{
	text-align:center;
	background:#fff;
	font-size:0;
	border-radius:5px;
	padding:25px 0;
}
#effect .block div{
	display:inline-block;
	width:340px;
	vertical-align:top;
	margin:0 15px;
}
#effect .block div img{
	margin:28px 0 30px;
}
#effect .block .post{
	color:#fff;
	text-align:center;
	font-weight:bold;
	border-radius:3px;
	background:#ff5122;
	margin:0 0 15px;
}
#effect .block .post+p{
	text-align: justify;
	font-size:1.6rem;
}
#effect .block .post.bl{
	background:#0070bb;
}
#effect .block .post.yr{
	background:#ffb100;
}

#flow{
	text-align:center;
}
.chart {
	text-align:center;
	font-size:0;
	margin:0 0 45px;
}
.chart li{
	display:inline-block;
	position:relative;
	width:245px;
	height:245px;
	background:#f3f3f3;
	border-radius:100%;
}
.chart li>div{
	display:inline-block;
	position:absolute;
	top:50%;
	left:50%;
	text-align:center;
	width:200px;
	-webkit-transform: translate(-60%, -50%);
    transform: translate(-50%, -50%);
}
.chart li div>img{
	margin:0 0 10px;
}
.chart li:first-child div img{
	margin:0 0 15px;
}
.chart li div p{
	text-align:center;
	font-size:1.6rem;
	line-height:1.5;
}
.chart li div .bl{
	font-weight:bold;
	color:#0070bb;
	font-size:2.2rem;
	line-height:1.4;
}
.chart li+li{
	position:relative;
	margin-left:100px;
}
.chart li+li::after{
	content:'';
	position:absolute;
	top:50%;
	left:-65px;
	width:22px;
	height:22px;
	box-sizing:border-box;
	border-right:5px solid #000;
	border-bottom:5px solid #000;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	margin-top:-15px;
}
.ribbon{
	width:674px;
	height:108px;
	text-align:center;
	color:#fff;
	font-weight:bold;
	font-size:4.5rem;
	line-height:1.0;
	box-sizing:border-box;
	background:url(https://www.ntt-tx.co.jp/products/infocabina/yellowfincloud/ad/img/ribbon.png) 0 0 no-repeat;
	padding:25px 0 0 0;
	margin:0 auto 25px auto;
}
#flow .sub{
	text-align:center;
	font-size:3.6rem;
	line-height:1.2;
	font-weight:bold;
}
#flow .demo{
	display:table;
	background:url(https://www.ntt-tx.co.jp/products/infocabina/yellowfincloud/ad/img/cloud.png) center 0 no-repeat;
	margin:120px auto 35px auto;
	padding:50px 0 0 0;
}
#flow .demo img{
	display:table-cell;
}
#flow .demo p{
	display:table-cell;
	font-size:4.5rem;
	line-height:1.2;
	font-weight:bold;
	vertical-align:middle;
	color:#0070bb;
	padding:0 0 0 15px;
}
#flow .demo+p{
	text-align:center;
	font-size:1.6rem;
}
#flow .bnr li{
	float:left;
	width:420px;
	font-size:2.4rem;
	font-weight:bold;
	text-align:center;
}
#flow .bnr li a{
	position:relative;
	display:block;
	color:#fff;
	line-height:1.0;
	border-radius:40px;
	padding:27px 0;
}
.ie #flow .bnr li a{
	padding:27px 0 29px 0;
}
#flow .bnr{
	width:900px;
	margin:55px auto 75px auto;
}
#flow .bnr li a::before{
	content:'';
	position:absolute;
	top:50%;
	right:25px;
	width: 12px;
	height: 12px;
	border-top: 4px solid #fff;
	border-right: 4px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	margin-top:-6px;
}
.ie #flow .bnr li a::before{
	margin-top:-8px;
}
#flow .bnr li+li{
	float:right;
}
#flow .bnr .gr a{
	background:#00bb00;
}
#flow .bnr .rd a{
	background:#ff5122;
}
#flow .bnr li+li{
	float:right;
}
#flow .bnr .gr a{
	border:1px solid #00bb00;
	background:#00bb00;
}
#flow .bnr .gr a:hover{
	background:#fff;
	color:#00bb00;
}
#flow .bnr .gr a:hover::before{
	border-top: 4px solid #00bb00;
	border-right: 4px solid #00bb00;
}
#flow .bnr .rd a{
	border:1px solid #ff5122;
	background:#ff5122;
}
#flow .bnr .rd a:hover{
	background:#fff;
	color:#ff5122;
}
#flow .bnr .rd a:hover::before{
	border-top: 4px solid #ff5122;
	border-right: 4px solid #ff5122;
}

#flow .bnr li p{
	font-size:1.2rem;
	text-align:center;
	margin:5px 0 0 0;
}

.schedule{
	margin:0 0 60px;
}
.schedule div{
	/*float:left;*/
	margin:10px auto; /*�Z�~�i�[�g�P�̂��ߒǉ�*/
	width:625px;
	text-align:center;
	border:5px solid #0070bb;
	border-radius:5px;
	box-sizing:border-box;
	padding:30px 40px 25px;
}/*
.schedule div+div{
	float:right;
}*/
.schedule .ttl{
	color:#ffab00;
	font-size:3.8rem;
	line-height:1.2;
}
.schedule p{
	text-align:center;
	font-weight:bold;
	font-size:2.3rem;
}
.schedule .ttl+p{
	border-bottom:5px solid #0070bb;
	padding:0 0 10px;
	margin:0 0 13px;
}
.schedule dl{
	display:inline-block;
}
.schedule dl dt{
	clear:left;
	float:left;
	width:140px;
	line-height:1.6;
}
.schedule dl dd{
	line-height:1.6;
	padding:0 0 0 140px;
}

#flow .btn{
	width:480px;
	font-size:2.4rem;
	font-weight:bold;
	text-align:center;
	margin:0 auto;
}
#flow .btn a{
	position:relative;
	display:block;
	color:#fff;
	background:#00bb00;
	line-height:1.0;
	border-radius:40px;
	padding:27px 0;
}
.ie #flow .btn a{
	padding:27px 0 29px 0;
}
#flow .btn a::before{
	content:'';
	position:absolute;
	top:50%;
	right:25px;
	width: 12px;
	height: 12px;
	border-top: 4px solid #fff;
	border-right: 4px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	margin-top:-6px;
}
.ie #flow .btn a::before{
	margin-top:-8px;
}
#flow .btn a{
	border:1px solid #ffb100;
	background:#ffb100;
}
#flow .btn a:hover{
	background:#fff;
	color:#ffb100;
}
#flow .btn a:hover::before{
	border-top: 4px solid ##ffb100;
	border-right: 4px solid ##ffb100;
}
#flow .caution{
	display:inline-block;
	font-size:1.2rem;
	text-align:center;
	margin:10px 0 0 0;
}

.wrap{
	width:1280px;
	margin:0 auto;
}
.fixed {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
}
.btn a,
.bnr a{
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#about,
#overview,
#example,
#flow,
#seminar{
	padding-top:1px;
}

#pageTop{
	position:fixed;
	bottom:20px;
	right:20px;
}
a#pageTop:hover,
a#pageTop:focus {
	text-decoration: none;
}

.hi-icon {
	display: inline-block;
	font-size: 0px;
	cursor: pointer;
	width: 20px;
	height: 20px;
	padding:8px;
	border-radius: 50%;
	text-align: center;
	position: relative;
	z-index: 1;
	color: #fff;
}
.hi-icon:after {
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	content: '';
	-webkit-box-sizing: content-box; 
	-moz-box-sizing: content-box; 
	box-sizing: content-box;
}
.hi-icon:before {
	speak: none;
	line-height: 30px;
	display: block;
	-webkit-font-smoothing: antialiased;
}
.hi-icon-mobile:before {
	content: url(../img/yaji.png);
	width:15px;
	color:#000;
	margin:3px 0 0 2px;
}
/* Effect 5 */
.hi-icon-effect-5 .hi-icon {
	box-shadow: 0 0 0 2px rgba(255,255,255,1);
	background: #2b68b2;
	/* overflow: hidden; */
	/* -webkit-transition: background 0.3s, color 0.3s, box-shadow 0.3s; */
	-moz-transition: background 0.3s, color 0.3s, box-shadow 0.3s;
	/* transition: background 0.3s, color 0.3s, box-shadow 0.3s; */
}
.hi-icon-effect-5 .hi-icon:after {
	display: none;
}
.hi-icon-effect-5 .hi-icon:hover {
	background: #666;
	color: #702fa8;
	box-shadow: 0 0 0 3px rgba(255,255,255,0.3);
}
.hi-icon-effect-5c .hi-icon:hover:before {
	-webkit-animation: toTopFromBottom 0.3s forwards;
	-moz-animation: toTopFromBottom 0.3s forwards;
	animation: toTopFromBottom 0.3s forwards;
}

@-webkit-keyframes toTopFromBottom {
	49% {
		-webkit-transform: translateY(-100%);
	}
	50% {
		opacity: 0;
		-webkit-transform: translateY(100%);
	}
	51% {
		opacity: 1;
	}
}
@-moz-keyframes toTopFromBottom {
	49% {
		-moz-transform: translateY(-100%);
	}
	50% {
		opacity: 0;
		-moz-transform: translateY(100%);
	}
	51% {
		opacity: 1;
	}
}
@keyframes toTopFromBottom {
	49% {
		transform: translateY(-100%);
	}
	50% {
		opacity: 0;
		transform: translateY(100%);
	}
	51% {
		opacity: 1;
	}
}

#offer,#investment,#safe{
	background: url(../img/cloud.png) center calc(100% - 60px) no-repeat;
	padding-top:180px;
	margin-top:-0;
}

/* ------------------------------
    footer
------------------------------ */

#footer{
	background:#0070bb;
	padding:10px 0;
	margin:120px 0 0 0;
}
#footer p{
	text-align:center;
	color:#fff;
	font-size:1.4rem;
}


@media screen and (min-width : 769px){
	
.sp{ display:none!important; }

}

@media screen and (max-width : 768px){


*{ -webkit-appearance:none; }
.pc{ display:none; }
img{ width:100%;}
p, table, dl, ol{font-size:1.2rem;line-height:1.6;}

body{
	min-width:inherit;
}
#header{
	position:relative;
	padding:0;
	z-index:9999999;
}
#header .wrap{
	margin:0;
}
#header .sp_wrap{
	border-bottom:2px solid #2b68b2;
}
#header .sp_menubar{
	background:#fff;
	display:table;
	table-layout:fixed;
	width:100%;
	box-sizing:border-box;
	margin:0;
	padding:1.7%;
}
#header .sp_menubar>.wrap{
	display:table;
	width:100%;
}
#header h1{
	float:none;
	display:table-cell;
	width:75%;
	line-height:0;
	vertical-align:middle;
	padding:0;
}
#header h1 img{
	width:80%;
	height:auto;
	vertical-align:middle;
}
#header .toggle{
	display:table-cell;
	width:25%;
	vertical-align:middle;
}
#header .toggle p span{
	position:relative;
}
#header .toggle p span::before{
	position:absolute;
	top:1px;
	left:0;
	content:'\f0c9';
	font-family: FontAwesome;
	font-size:1.6rem;
}
#header .toggle.action p span::before{
	position:absolute;
	top:1px;
	left:1px;
	content:'\f00d';
	font-family: FontAwesome;
	font-size:1.6rem;
}
#header .toggle p span{
	padding:0 0 0 1.7rem;
}
#header .img{
	float:none;
	width:auto;
	text-align:right;
	display:block;
	padding:1.7% 1.7% 0;
}
#header img{
	width:26.5%;
	height:auto;
}
#gnavi{
	width:100%;
	border-bottom:0;
	padding:0;
}
#gnavi .bnr{
	float:none;
	width:100%;
	overflow:hidden;
}
#gnavi .bnr li{
	width:50%;
	font-size:1.2rem;
	box-sizing:border-box;
	border-right:1px solid #fff;
}
#header .toggle p{
	font-size:1.2rem;
	background:#0268b8;
	color:#fff;
	line-height:1.0;
	border-radius:50px;
	text-align:center;
	padding:6px 0 7px 0;
}
#gnavi{
	position:relative;
}
#gnavi .bnr li+li{
	margin:0;
	border-right:0;
	border-left:1px solid #fff;
}
#gnavi .bnr li a{
	border-radius:0;
}
#gnavi .bnr .yr a,
#gnavi .bnr .bl a{
	border:0;
}
#gnavi .bnr li a::before{
	content:none;
}
#gnavi{
	display:none;
	position:absolute;
	top:100%;
	left:0;
	width:100%;
	background:#fff;
	padding:0;
	margin:0;
	z-index:9999999;
}
.fixed #gnavi{
	border-top:2px solid #0268b8;
}
#gnavi .menu{
	width:100%;
	padding:0;
}
#gnavi .menu li{
	float:none;
	width:auto;
	text-align:left;
	font-size:1.4rem;
}
#gnavi .menu li a{
	position:relative;
	display:block;
	padding:4% 3%;
}
#gnavi .menu li a::after{
    content: '';
    position: absolute;
    top: 50%;
    right: 12px;
    width: 6px;
    height: 6px;
    border-top: 2px solid #2b68b2;
    border-right: 2px solid #2b68b2;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    margin-top: -4px;
}
#gnavi .bnr li a{
	position:relative;
	text-align:left;
	padding:8% 0 9% 9%;
}
#gnavi .bnr li a::after{
    content: '';
    position: absolute;
    top: 50%;
    right: 12px;
    width: 6px;
    height: 6px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    margin-top: -4px;
}
#gnavi .menu li:first-child{
	width:auto;
}
#gnavi .menu li+li{
	border-left:0;
	border-top:2px solid #2b68b2;
}
#overlay{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.33);
	z-index:99999;
}
#fv{
	background:url(https://www.ntt-tx.co.jp/products/infocabina/yellowfincloud/ad/img/main_sp.jpg) center 0 no-repeat;
	background-size:cover;
}
#fv h2{
	width:250px;
	font-size:2.7rem;
	top:calc(50% + 45px);
	width:auto;
	height:auto;
	margin-left:-125px;
}
#fv h2 span{
	font-size:1.2rem;
	margin:5px 0 0 0;
}
#fv .link a{
	width:22px;
	height:14px;
	background:url(https://www.ntt-tx.co.jp/products/infocabina/yellowfincloud/ad/img/link_off.png) 0 0 no-repeat;
	background-size:100% auto;
	margin-left:-11px;
}
#fv .link a:hover{
	background:url(https://www.ntt-tx.co.jp/products/infocabina/yellowfincloud/ad/img/link_on.png) 0 0 no-repeat;
	background-size:100% auto;
}

.wrap{
	width:auto;
	margin:0 4.7%;
}
.headline{
	font-size:1.9rem;
	line-height:1.3;
	background-size:40px auto;
	margin:12.5% 0 7.8%;
	padding:30px 0 0 0;
}
#safe{
	background: url(../img/cloud.png) center calc(100% - 33px) no-repeat;
	background-size:40px auto;
	margin:0 0 7.8%;
	padding:calc(12.5% + 30px) 0 0 0;
}
#offer,#investment{
	background: url(../img/cloud.png) center calc(100% - 57px) no-repeat;
	background-size:40px auto;
	margin:0 0 7.8%;
	padding:calc(12.5% + 30px) 0 0 0;
}


#about p{
	font-size:1.2rem;
	padding:5.0% 4.7%;
}
#about .bl{
	height:auto;
	background:url(https://www.ntt-tx.co.jp/products/infocabina/yellowfincloud/ad/img/img1_1.jpg) center 0 no-repeat;
	background-size:95% auto;
	padding-top:44.8%;
}
#about .inner.bl .txt{
	width:100%;
	margin:0;
	height:auto;
}
#about .inner.bl .txt p{
	position:inherit;
	top:auto;
	left:auto;
	width:auto;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}
#about .inner.bl .txt::before,
#about .inner.yr .txt::before{
	content:none;
}
#about .yr{
	height:auto;
	background:url(https://www.ntt-tx.co.jp/products/infocabina/yellowfincloud/ad/img/img1_2_sp.jpg) center 0 no-repeat;
	background-size:100% auto;
	padding-top:42.2%;
}
#about .inner.yr .txt{
	width:100%;
	margin:0;
	height:auto;
}
#about .inner.yr .txt p{
	position:inherit;
	top:auto;
	right:auto;
	width:auto;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
	margin-top:-1px;
}

#overview ul{
	width:auto;
}
#overview ul li{
	display:block;
	width:auto;
	padding:0;
	margin:0 4.7%;
}
#overview ul li+li{
	margin-top:7.8%;
}
#overview ul li img{
	width:33%;
}
#overview ul li .ttl{
	font-size:1.4rem;
	margin:2.3% 0 1% 0;
}
#overview ul li p{
	font-size:1.2rem;
}
#overview ul li .btn{
	width:60%;
	font-size:1.2rem;
	margin:4% auto 0;
}
#overview ul li .btn a{
	padding:5% 0 5.5%;
}
#overview ul li .btn a::before{
	content:'';
	position:absolute;
	top:50%;
	right:12px;
	width: 6px;
	height: 6px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	margin-top:-4px;
}
#data .sub{
	font-size:1.5rem;
	line-height:1.3;
	margin:0 0 4%;
}
#data .block{
	padding:4.7%;
}
#data .caption{
	font-size:1.2rem;
	text-align:left;
}
#data .report ul{
	margin:4% 0 0 0;
}
#data .report ul li{
	float:none;
	width:100%;
	box-sizing:border-box;
	padding:3.9%;
}
#data .report ul li p{
	margin:0;
}
#data .report ul li+li{
	margin:50px 0 0 0;
}
#data .report ul li:first-child{
	background:url(https://www.ntt-tx.co.jp/products/infocabina/yellowfincloud/ad/img/img3_1_sp.png) center 90% no-repeat #fff; 
	background-size:92.2% auto;
	padding-bottom:calc(35.7% + 3.9%);
}
#data .report ul li:nth-child(2){
	background:url(https://www.ntt-tx.co.jp/products/infocabina/yellowfincloud/ad/img/img3_2_sp.png) center 80% no-repeat #fff; 
	background-size:92.2% auto;
	padding-bottom:calc(58.5% + 3.9%);
}
#data .report ul li:nth-child(3){
	background:url(https://www.ntt-tx.co.jp/products/infocabina/yellowfincloud/ad/img/img3_3_sp.png) center 80% no-repeat #fff; 
	background-size:92.2% auto;
	padding-bottom:calc(61.3% + 3.9%);
}
#data .report ul li p{
	font-size:1.2rem;
	text-align:left;
	overflow:hidden;
}
#data .report ul li p .sp{
	float:left;
	background:#0070bb;
	color:#fff;
	padding:0 4px;
}
#data .report ul li p .sp+span{
	float:right;
	width:calc(100% - 28px);
}
#data .report ul li+li::before{
	content:'';
	position:absolute;
	top:-40px;
	left:50%;
	width:30px;
	height:30px;
	background:#000;
	border-radius:100%;
	margin-left:-15px;
}
#data .report ul li+li::after{
	content:'';
	position:absolute;
	top:-31px;
	left:50%;
	width:10px;
	height:10px;
	box-sizing:border-box;
	border-right:2px solid #fff;
	border-bottom:2px solid #fff;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	margin-left:-5px;
}
#data .report .inner div p{
	font-size:1.2rem;
	background:#000;
	border-radius:3px;
	color:#fff;
	margin:0 0 3%;
}
#data .report .inner div{
	width:auto;
	padding:3.9%;
}
#data .report .inner div+div{
	margin-top:1%;
}
#data .report .inner{
	margin-top:6.25%;
}
#data .block+.sub{
	margin-top:8.6%;
}
#data .board ul{
	margin:4% 0 6.25%;
}
#data .board ul li{
	display:block;
	background:#fff;
	border-radius:3px;
	padding:3.9%;
}
#data .board ul li+li{
	position:relative;
	margin-top:50px;
}
#data .board ul li+li::before{
	content:'';
	position:absolute;
	top:-40px;
	left:50%;
	width:30px;
	height:30px;
	background:#000;
	border-radius:100%;
	margin-left:-15px;
}
#data .board ul li+li::after{
	content:'';
	position:absolute;
	top:-31px;
	left:50%;
	width:10px;
	height:10px;
	box-sizing:border-box;
	border-right:2px solid #fff;
	border-bottom:2px solid #fff;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	margin-left:-5px;
}
#data .board ul li p{
	font-size:1.2rem;
	line-height:1.4;
	text-align:left;
	margin:3% 0 0 0;
}
#data .board .inner div{
	width:auto;
	margin:0;
}
#data .board .inner p{
	margin:0 0 3%;
}
#data .board .inner{
	padding:3.9%;
}
#data .board .inner div+div{
	margin-top:6.25%;
}
#data .comm .inner div{
	float:none;
	width:auto;
	padding:3.9%;
}
#data .comm .inner div .ttl{
	font-size:1.2rem;
	background:#000;
	border-radius:3px;
	color:#fff;
	margin:0 0 3%;
}
#data .comm .inner div p{
	width:auto;
	font-size:1.2rem;
	margin:3% 0 0 0;
}
#data .comm .inner div+div{
	float:none;
	margin-top:1%;
}
#data .comm .inner{
	margin:4% 0 0 0;
}
#data .comm .inner .clear{
	font-size:1.4rem;
	line-height:1.4;
	padding:4% 0 0 0;
}
#data .comm .inner div .ar{
	width:auto;
	font-size:1.0rem;
	margin:2% 0 0 0;
}
#data .comm .inner2{
	padding:3.9%;
}
#data .comm .inner2 div{
	display:block;
	width:auto;
	margin:0;
}
#data .comm .inner2 div+div{
	margin-top:4.7%;
}
#data .comm .inner2 p{
	margin:0 0 3%;
}
#data .coop ul li>img{
	display:none;
}
#data .coop ul{
	margin:4% 0 0 0;
}
#data .coop ul li{
	position:relative;
	width:auto;
}
#data .coop ul li div{
	margin:0;
	border-radius:3px;
	padding:3.9%;
}
#data .coop ul li .ttl{
	font-size:1.2rem;
	text-align:left;
	overflow:hidden;
	margin:0 0 3%;
}
#data .coop ul li .ttl .sp{
	float:left;
	background:#0070bb;
	color:#fff;
	padding:0 4px;
}
#data .coop ul li .ttl .sp+span{
	float:right;
	width:calc(100% - 28px);
}
#data .coop ul li p{
	font-size:1.2rem;
	margin:3% 0 0 0;
}
#data .coop ul li+li{
	margin:50px 0 0 0;
}
#data .coop ul li+li::before{
	content:'';
	position:absolute;
	top:-40px;
	left:50%;
	width:30px;
	height:30px;
	background:#000;
	border-radius:100%;
	margin-left:-15px;
}
#data .coop ul li+li::after{
	content:'';
	position:absolute;
	top:-31px;
	left:50%;
	width:10px;
	height:10px;
	box-sizing:border-box;
	border-right:2px solid #fff;
	border-bottom:2px solid #fff;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	margin-left:-5px;
}
#data .coop .inner div{
	float:none;
	width:auto;
	padding:3.9%;
}
#data .coop .inner div .ttl{
	font-size:1.2rem;
	background:#000;
	border-radius:3px;
	color:#fff;
	line-height:1.4;
	margin:0 0 3%;
	padding:2px 0 3px;
}
#data .coop .inner{
	margin-top:6.25%;
}
#data .coop .inner div+div{
	float:none;
	margin-top:1%;
}
#data .coop .inner div p{
	width:auto;
	font-size:1.2rem;
	margin:3% 0 0 0;
}
#data .spec .img{
	margin:4% 0 0 0;
	padding:3.9%;
}
#data .spec .inner {
	margin-top:6.25%;
}
#data .spec .inner div{
	float:none;
	display:block;
	width:auto;
	border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
	border-top-right-radius:0px;
	border-top-left-radius:0px
}
#data .spec .inner div+div{
	float::none;
	margin-top:6.25%;
}
#data .spec .inner div .ttl{
	display:block;
	width:auto;
	font-size:1.4rem;
	border-bottom-right-radius:0px;
	border-bottom-left-radius:0px;
	border-top-right-radius:5px;
	border-top-left-radius:5px;
	padding:3.1% 0;
}
#data .spec .inner div p{
	display:block;
	background:#fff;
	font-size:1.2rem;
	padding:3.9%;
}
#data .policy .inner p{
	margin:0 0 3%;
}
#data .policy .inner>div>div{
	padding:0;
}
#data .policy .inner{
	margin:4% 0 0 0;
	padding:3.9%;
}
#data .policy .inner>div{
	width:auto;
	margin:0;
}
#data .policy .inner>div+div{
	margin-top:4.7%;
}
#data .policy .or{
    font-size: 1.4rem;
    line-height: 1.4;
    padding: 4% 0 0 0;
}

#data .safety .inner{
	margin:4% 0 0 0;
	padding:3.9%;
}
#data .safety .inner>div{
	display:block;
	width:auto;
	margin:0;
}
#data .safety .inner .ttl{
	font-size:1.2rem;
}
#data .safety .inner img{
	margin:0 0 4.7%;
}
#data .safety .inner p{
	font-size:1.2rem;
}
#data .safety .inner div+div{
	margin-top:4%;
}

	#compare table{
		width:100%;
	}
	#compare table thead{
		display:none;
	}
	#compare table tbody td{
		overflow:hidden;
		font-size:1.2rem;
	}
	#compare table tbody th{
		font-size:1.2rem;
	}
	#compare table tr{
		margin-bottom:4.7%;
		display:block;
	}
	#compare table tbody td{
		display:table;
		width:100%;
		text-align:right;
		font-size:13px;
		box-sizing:border-box;
		border-top:0;
		border-right:2px solid #f3f3f3;
		padding:0;
	}
	
	#compare table td:last-child{
		border-bottom:0;
	}
	#compare table td span{
		display:table-cell;
		width:100%;
		text-align:left;
		vertical-align:middle;
		padding:0 0 0 10px;
	}
	#compare table td:nth-child(n+3) span{
		border-bottom:2px solid #f3f3f3;
	}
	#compare table td:before {
		content:attr(data-label);
		float:left;
		font-weight: bold;
	}
	#compare table tbody .bl{
		position:relative;
		border:2px solid #0070bb;
		border-top-left-radius:5px;
		border-top-right-radius:5px;
		padding:0;
	}
	#compare table .bl::before{
		content:'';
		width:100px;
		height:35px;
		background:url(https://www.ntt-tx.co.jp/products/infocabina/yellowfincloud/ad/img/img14_logo.png) center center no-repeat;
		background-size:70px auto;
		border-right:2px solid #0070bb;
		box-sizing:border-box;
		padding:0;
	}
	#compare table td:before{
		width:102px;
		text-align:center;
		background:#f3f3f3;
		box-sizing:border-box;
		padding:6px 0;
	}
	#compare table td:nth-child(3):before{
		border-bottom:2px solid #fff;
	}
	#compare table tbody tr:first-child td:nth-child(n+3){
		border-right:2px solid #f3f3f3;
		border-top:0;
		border-left:0;
		border-bottom:0;
	}
	#compare table tbody tr td:last-child{
		border-bottom:0!important;
		border-top:0!important;
		border-right:2px solid #f3f3f3;
		border-bottom-left-radius:5px;
		border-bottom-right-radius:5px;
		
	}
	#compare table tbody tr:first-child th,
	#compare table tbody th{
		position:relative;
		background:#fff;
		border:0;
		padding:0 0 10px 10px;
	}
	#compare table tbody th::before{
		content:'';
		position:absolute;
		top:0;
		left:0;
		width:3px;
		height:1.3rem;
		border-radius:2px;
		background:#ffb400;
	}
#compare table tbody td p{
	font-size:1.0rem;
	line-height:1.2;
	width:auto;
	padding: 0 0 0 25px;
}
#compare table tbody td .en{
	background-size:16px auto;
}
#compare table tbody td .bt{
	background: url(../img/icon_batsu.png) 0 center no-repeat;
	background-size:15px auto;
}
#compare table tbody td .tri{
	background-size:16px auto;
}
#compare table tbody td .min{
	font-size:1.2rem;
	line-height:1.4;
	min-height:17px;
}
#compare table td span img{
	width:16px;
	height:auto;
}
#compare table tbody tr:last-child th,
#compare table tbody tr:last-child td{
	border-bottom:none;
}
#compare table tbody tr:last-child .bl{
	border-bottom:2px solid #0070bb;
}
#compare table tr:last-child{
	margin-bottom:0;
}

#example .match{
	float:none;
	width:auto;
	border: 3px solid #eaeaea;
	padding:5.5% 3.9%;
}
#example .match div p{
	font-size:1.0rem;
	margin-top:3.1%;
}
#example .match div{
	text-align:center;
	border-bottom:3px solid #eaeaea;
	padding:0 0 3.1%;
	margin:0 0 3.1%;
}
#example .match div img{
	width:50%;
}
#example .match .ttl,
#example .match p{
	font-size:1.2rem;
}
#example .match+.match{
	float:none;
	padding:2% 3.9% 5.5% 3.9%;
	margin-top:4.7%;
}
#example .match+.match img{
	width:70%;
}
#example .wrap+.wrap{
	margin-top:8.6%;
}
#example .sub{
	font-size:1.5rem;
	margin:0 0 3.1%;
}
#example .bnr li{
	float:left;
	width:48%;
	height:50px;
	box-sizing:border-box;
	border:3px solid #eaeaea;
	margin:0 0 3.1% 0;
}
#example .bnr li:nth-child(odd){
	float:right;
}

#effect .wrap{
	padding:4.7%;
}
#effect .block{
	padding:3.9%;
}
#effect .block div{
	width:auto;
	margin:0;
}
#effect .ttl{
	font-size:1.4rem;
}
#effect .block div img{
	width:60%;
	margin:3% 0 4% 0;
}
#effect .block .post{
	margin:0 0 3%;
}
#effect .block .post+p{
	font-size:1.2rem;
}
#effect .block div+div{
	margin-top:4.7%;
}
.ribbon{
	position:relative;
	width:100%;
	height:0;
	background-size:100% auto;
	font-size:1.6rem;
	padding-top:16%;
	margin:0 0 2.3%;
}
.ribbon span{
	position:absolute;
	top:41%;
	left:50%;
	display:block;
	width:100%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
#flow .sub{
	font-size:1.4rem;
	line-height:1.4;
}

#flow .demo{
    background-size: 40px auto;
    margin: 12.5% 0 4.7%;
    padding: 30px 0 0 0;
}
#flow .demo img{
}
#flow .demo p{
	font-size:1.9rem;
	width:80%;
	padding:0 0 0 10px;
}
#flow .demo+p{
	font-size:1.2rem;
	text-align:left;
}
#flow .bnr{
	width:auto;
	margin:4.7% 10% 7%;
}
#flow .bnr li{
	float:none;
	font-size:1.2rem;
	width:auto;
}
#flow .bnr li a{
	padding:6% 0;
}
#flow .bnr li a::before {
    content: '';
    position: absolute;
    top: 50%;
    right: 10px;
    width: 6px;
    height: 6px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    margin-top: -4px;
}
#flow .bnr li+li{
	float:none;
	margin-top:4.7%;
}
#flow .bnr li p{
	font-size:1.0rem;
	margin:2% 0 0;
}
.schedule{
	margin:0 0 10%;
}
.schedule div{
	float:none;
	width:auto;
	border: 3px solid #0070bb;
	padding:5.5% 3.9%;
}
.schedule .ttl{
	font-size:1.9rem;
	margin:0 0 1%;
}
.schedule .ttl+p{
	font-size:1.2rem;
	border-bottom: 3px solid #0070bb;
	padding: 0 0 3%;
	margin: 0 0 3%;
}
.schedule dl dt{
	width:100px;
}
.schedule dl dd{
	padding:0 0 0 100px;
}
.schedule div+div{
	float:none;
	margin-top:4.7%;
}
.chart{
	margin:0 0 6.25%;
}
.chart li{
	width:100%;
	height:auto;
	background:none;
	border-radius:5px;
	border:3px solid #f3f3f3;
}
.chart li>div{
	display:table;
	position:inherit;
	top:auto;
	left:auto;
	width:100%;
	-webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}
.chart li+li{
	position:relative;
	margin-top:50px;
	margin-left:0;
}
.chart li+li::before{
	content:'';
	position:absolute;
	top:-43px;
	left:50%;
	width:30px;
	height:30px;
	background:#000;
	border-radius:100%;
	margin-left:-15px;
}
.chart li+li::after{
	content:'';
	position:absolute;
	top:-19px;
	left:50%;
	width:10px;
	height:10px;
	box-sizing:border-box;
	border-right:2px solid #fff;
	border-bottom:2px solid #fff;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	margin-left:-5px;
}
.chart li>div>.img{
	display:table-cell;
	width:26%;
	background:#f3f3f3;
	box-sizing:border-box;
	padding:4%;
}
.chart li:first-child>div>.img{
	padding:5% 6%;
}
.chart li:nth-child(2)>div>.img,
.chart li:nth-child(3)>div>.img{
	padding:3% 6%;
}
.chart li:last-child>div>.img{
	padding:2% 3%;
}
.chart li>div>.txt{
	display:table-cell;
	vertical-align:middle;
	padding:0 4%;
}
.chart li:first-child div img,
.chart li div>img{
	margin:0;
}
.chart li div p{
	text-align:left;
	font-size:1.0rem;
}
.chart li div .bl{
	font-size:1.2rem;
}

#flow .btn{
	width:auto;
	font-size:1.2rem;
	margin:0 10%;
}
#flow .btn a{
	padding:6% 0;
}
#flow .btn a::before {
    content: '';
    position: absolute;
    top: 50%;
    right: 10px;
    width: 6px;
    height: 6px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    margin-top: -4px;
}
#flow .caution{
	font-size:1.0rem;
	margin:4% 0 0 0;
}
#footer{
	margin:22% 0 0 0;
	padding:4% 0;
}
#footer p{
	font-size:1.0rem;
}

}


/* ------------------------------
    clearfix
------------------------------ */

.cf:after{
  content: "."; 
  display: block; 
  height: 0; 
  font-size:0;	
  clear: both; 
  visibility:hidden;
}
	
.cf {display: inline-block;} 

/* Hides from IE Mac */
* html .cf {height: 1%;}
.cf {display:block;}
/* End Hack */ 








/*追加*/
#fv .catchphrase1		{ position:absolute; top:calc(50% - 200px); left:calc(50% - 450px); }
#related_company		{ width:100%; background-color:#fff; position:absolute; top: calc(50% + 200px); box-shadow:0 0 15px rgba(0,0,0,.5); overflow:hidden; }
#related_company .logos-title	{ text-align:center; font-weight:900; color: #0268b8; font-size: 1.5rem; padding-top:2rem; }
#related_company .logos		{ padding: 3rem 0; text-align: center; }
#related_company .logos div	{  }
#fv .subtitle	{
	position:absolute;
	width:800px;
	height:100px;
	top:calc(50% + 150px);
	left:50%;
	font-size:2rem;
	line-height:1.0;
	font-weight:bold;
	text-align:center;
	color:#0268b8;
	margin-left:-400px;
	margin-top:-50px;
}
.logos .slick-track 		{ padding: 0;display: flex;align-items: center; flex-shrink:0; }
.logos img			{ height: 50px;width: auto; padding:0 5rem; }
#why .wrap			{ background:#f3f3f3; border-radius:5px; padding:50px; box-sizing:border-box; }
#why .sub			{ text-align:center; font-size:2.8rem; font-weight:bold; margin:0 0 20px; }


@media screen and (max-width : 768px){

#fv .catchphrase1		{ position:absolute; width:40%; height:40%; top:10vh; left:-10px; }
#fv h2				{ top:40vh; }
#fv .subtitle			{ font-size:1.8rem; top:50vh; }
#related_company		{ top:60vh; }
.logos img			{ height: 40px;}
#fv .link a			{ top:80vh !important; }
#why 				{ padding:30px 0 0 0;  }
#why .wrap			{ background:#f3f3f3; border-radius:5px; padding:25px;  }
#why .sub			{ text-align:center; font-size:1.9rem; font-weight:bold; margin:0 0 20px; }
#fv,
#why	{ box-sizing:border-box; overflow:hidden;}



}
